import { post } from '@/api/http'
export default {
    // 新增/修改 教室
    RoomUpsert: function(data) {
        return post('/school/room/upsert', data)
    },
    //查询教室
    FindRoomList: function(data) {
        return post('/school/room/find', data)
    },
    //根据id查询教室
    FindRoomById: function(data) {
        return post('/school/room/find-id', data)
    },
    //删除教室
    DelRoom: function(data) {
        return post('/school/room/delete', data)
    }
}